<div class="col-2">
	<div class="content content-last">
		<div class="content-bg">
			<div class="content-bg-bottom">
<?PHP
	if($_SESSION['user_admin']>0) 
	{
		
		$adminPath = ".".DIRECTORY_SEPARATOR."user".DIRECTORY_SEPARATOR."admin".DIRECTORY_SEPARATOR;
		$includeDefault = $adminPath."home.php";
		if(isset($_GET['a']) && !empty($_GET['a']))
		{
			$_GET['a'] = str_replace("\0", '', $_GET['a']);
			$includeFile = basename(realpath($adminPath.$_GET['a'].".php"));
			$includePath = $adminPath.$includeFile;
			
			if(!empty($includeFile) && file_exists($includePath)) 
			{
				include($includePath);
			}
			else 
			{
				include($includeDefault);
			}
		} 
		else 
		{
			include($includeDefault);
		}
	}
	else
	{
	echo'<p class="meldung"><br/><br/><h1><center>Nu ave&#355;i acces la aceast&#259; zon&#259;!</center></h1></p>';
	}
?>
				<div class="box-foot"></div>
				</div>
			</div>
		</div>
	</div>